SDK initialisation Error

We are using zoom sdk as a dynamic feature module in android , we are getting error during zoom sdk initializing.

Hey @premium,

Can you please provide what error you are getting and steps to reproduce?

Thanks,
Tommy

1 Like

Hi premium,

Please follow the instruction here:https://marketplace.zoom.us/docs/sdk/native-sdks/android/getting-started/integration#2-add-modules-and-configure-dependencies to integrate the Zoom Android SDK into your project.

The dynamic feature module is looking for an .apk file but our SDK is an .aar file. You will run into errors since our SDK is not designed for integrating as a dynamic feature module. If using dynamic feature module is the only option for your project, please provide your error logs here and see if there is a workaround.

Hope this helps! Thanks!

1 Like